SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002596: Incorrect Unit for Max_Object_Size Box - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002596Endian FirewallGUIpublic2010-01-05 20:352010-11-22 12:06
Reporterkammlott 
Assigned Tosimon-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3 
Target Version2.3.1Fixed in Version2.3.1 
Summary0002596: Incorrect Unit for Max_Object_Size Box
DescriptionIn the proxy configuration window, the unit for the max_object_size is displayed as "Mb" but configured as "kb".
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-01-05 20:35 kammlott New Issue
2010-01-21 19:01 peter-endian Assigned To => simon-endian
2010-01-21 19:01 peter-endian Status new => acknowledged
2010-01-21 19:01 peter-endian Target Version => 2.3.1
2010-02-15 06:46 simon-endian Status acknowledged => resolved
2010-02-15 06:46 simon-endian Fixed in Version => 2.3.1
2010-02-15 06:46 simon-endian Resolution open => fixed
2010-11-22 12:06 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker